Subject: Pesky grass

From: [email-masked] (MarkaH1522)
Date: 24 Mar 1995 19:30:28 -0500

Does anyone know of a way to get rid of grass growing in shrubs and
perennials? Previous owners of our home planted some peonies and lilacs
that are lovely except for the grass that is intermingled with them. I
can't get rid of it all by hand and I'd prefer some non-toxic ideas since
I have kids. Thanks.

j.a.hamilton
j.a.h.